Summary: a compact, console-only getty
Name: mingetty
Version: 0.9.4
Copyright: GPL
Release: 5
Group: Utilities/System
Source0: ftp://jurix.jura.uni-sb.de/pub/linux/source/system/daemons/mingetty-0.9.4.tar.gz
Patch0: mingetty-0.9.4-make.patch
Patch1: mingetty-0.9.4-glibc.patch
Patch2: mingetty-0.9.4-isprint.patch
Patch3: mingetty-0.9.4-wtmplock.patch

%description
mingetty, by Florian La Roche, is a lightweight, minimalist getty for
use on virtual consoles only.  mingetty is not suitable for serial
lines (the author recommends using `mgetty' for that purpose).

%changelog

* Tue Oct 21 1997 Donnie Barnes <djb@redhat.com>

- spec file cleanups

* Mon Jun 02 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%prep
%setup
%patch0 -p0 -b .make
%patch1 -p1 -b .glibc
%patch2 -p1 -b .isprint
%patch3 -p1 -b .wtmplock

%build
make "RPM_OPTS=$RPM_OPT_FLAGS"

%install
make install

%files
%doc ANNOUNCE COPYING TODO
/sbin/mingetty
/usr/man/man8/mingetty.8
